import { withInstall } from '/@/utils';
import treeStructure from './src/Tree.vue';
import treeForm from './src/TreeComponent.vue';
import treeSelect from './src/TreeSelectComponent.vue';
export const TreeStructure = withInstall(treeStructure); // 左侧树
export const TreeComponent = withInstall(treeForm); // 树形组件
export const TreeSelectComponent = withInstall(treeSelect); // 树形选择
